<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.ui">
    <module_version install_time="1415653193728" last="true" origin="installer" specification_version="1.41.1">
        <file crc="123778612" name="config/Modules/org-netbeans-modules-autoupdate-ui.xml"/>
        <file crc="3790732150" name="modules/locale/org-netbeans-modules-autoupdate-ui_ja.jar"/>
        <file crc="1754349484" name="modules/locale/org-netbeans-modules-autoupdate-ui_pt_BR.jar"/>
        <file crc="2462013517" name="modules/locale/org-netbeans-modules-autoupdate-ui_ru.jar"/>
        <file crc="3289302734" name="modules/locale/org-netbeans-modules-autoupdate-ui_zh_CN.jar"/>
        <file crc="2171804012" name="modules/org-netbeans-modules-autoupdate-ui.jar"/>
    </module_version>
</module>
